body {
    color: #40514e;
    margin: 0;
    text-align: center;
    font-family: 'Merriweather', serif;
}

h1 {
    color: #350b40;
    font-size: 5rem;
    font-family: 'Sacramento', cursive;
    margin-top: 50px auto 0 auto;
}

h2 {
    color: #350b40;
    font-size: 2.5rem;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    padding-bottom: 10px;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    color:  #11999E;
}

p {
    line-height: 2;
}

hr {
    border-style: none;
    border-top-style: dotted;
    border-color: #ee99a0;
    border-width: 6px;
    margin: 100px auto;
    width: 4%;
}

.top-container {
    background-color: #94b5c0;
    position: relative;
    padding-top: 100px;
}

.middle-container {
  padding: 100px 0 100px 0;
}

.intro {
    width: 40%;
    margin: auto auto auto auto;
}

.bottom-container {
    background-color: #66bfbf;
    padding-top: 50px;
    padding-bottom: 20px;
}

.contact-message {
    width: 40%;
    margin: 40px auto 60px;
}

.footer-link {
    color:  #11999E;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    margin: 10px 20px;
}
.footer-link:hover {
    color: #eaf6f6
}

.credits {
    color: #eaf6f6;
    margin: 10px 5px;
    font-size: 0.75rem;
    padding: 20px 0px;
    
}
.credit-link {
    color:  #eaf6f6;
    
    font-family: 'Merriweather', serif;
    text-decoration: none;
}

.credit-link:hover {
    color: #11999E
}

.skill-row {
    width: 70%;
    margin: 100px auto 100px auto;
    text-align: left;
}

.top-cloud {
    position: absolute;
    right: 300px;
    top: 40px;
}

.bottom-cloud {
    position: absolute;
    left: 250px;
    bottom: 300px;
}

.code-image {
    width: 40%;
    float: left;
    margin-right: 20px;
}

.solder-image {
    width: 40%;
    float: right;
    margin-left: 20px;
}

.btn {
    background: #11CDD4;
    background-image: -webkit-linear-gradient(top, #11CDD4, #11999E);
    background-image: -moz-linear-gradient(top, #11CDD4, #11999E);
    background-image: -ms-linear-gradient(top, #11CDD4, #11999E);
    background-image: -o-linear-gradient(top, #11CDD4, #11999E);
    background-image: linear-gradient(to bottom, #11CDD4, #11999E);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
 }
 
 .btn:hover {
    background: #30E3CB;
    background-image: -webkit-linear-gradient(top, #30E3CB, #2BC4AD);
    background-image: -moz-linear-gradient(top, #30E3CB, #2BC4AD);
    background-image: -ms-linear-gradient(top, #30E3CB, #2BC4AD);
    background-image: -o-linear-gradient(top, #30E3CB, #2BC4AD);
    background-image: linear-gradient(to bottom, #30E3CB, #2BC4AD);
    text-decoration: none;
 }